<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Upload CSV File Status</title>
</head>
<body>
<div class="container py-5">
    <div class="row">
        <div class="col-10 mx-auto">
            <h1>File Upload Status</h1>
            <!--display error if any-->
            <div class="alert alert-danger" role="alert" th:if="${!status}">
                <strong>Error:</strong>
                <span th:text="${message}"></span>
            </div>
            <h1>File Uploaded Successfully</h1>
        </div>
    </div>
</div>
<div>
        <a href="/">Go back to the Menu</a>
</div>
</body>
</html>